Subject: RE: (8) [Dime] Tough IETF#70 Meeting

From: "Alper Yegin" <[email-masked]>
Date: Mon, 3 Dec 2007 20:20:12 +0200

Release 1.0 of WiMAX Forum Network Working Group (NWG) architecture is using
RADIUS for EAP, MIP4, accounting, etc. Now NWG is working on Release 1.5,
and one of the tasks is to include Diameter support for the same. We are
targeting June 2008 as the completion of this task. NWG has agreed to the
concept of defining a new MIP4 application for Diameter, instead of using
RFC 4004. 

As for "approved" vs "published", "approved by IESG" is good enough,
especially if we get the RFC out in two months like it has been discussed
these days.

Alper

> -----Original Message-----
> From: Avi Lior [mailto:[email-masked]]
> Sent: Wednesday, November 28, 2007 5:44 PM
> To: Romascanu, Dan (Dan); Ahmad Muhanna; Hannes Tschofenig; [email-masked]
> Cc: Alper Yegin
> Subject: RE: (8) [Dime] Tough IETF#70 Meeting
> 
> In 3GPP2 the concept is approved.  Which means that it is going to be
> standerdized.  Thus need mean required.
> PP2 will develp the text and will publish something.  We hope that this
> would be the same as IETF text.
> 
> In WiMAX, it may be the same but perhaps a little softer. But it has
> been discussed and indication is that we need to move in that direction.
> We havent gotten to approval yet.  I may be wrong hence CCing Alper.
> 
> > -----Original Message-----
> > From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> > Sent: November 28, 2007 10:30 AM
> > To: Avi Lior; Ahmad Muhanna; Hannes Tschofenig; [email-masked]
> > Subject: RE: (8) [Dime] Tough IETF#70 Meeting
> >
> > 'need' like in approved, or published, or something else?
> >
> > Thanks,
> >
> > Dan
> >
> >
> >
> >
> >
> > > -----Original Message-----
> > > From: Avi Lior [mailto:[email-masked]]
> > > Sent: Tuesday, November 27, 2007 10:35 PM
> > > To: Ahmad Muhanna; Hannes Tschofenig; [email-masked]
> > > Subject: RE: (8) [Dime] Tough IETF#70 Meeting
> > >
> > >
> > > >
> > > > > * Is there a deadline for the work to be completed?
> > > >
> > > > I would leave this for Avi to answer. I believe 3GPP2 is
> > > looking for
> > > > the timeframe of Aug. Sept 2008.
> > >
> > > Both WiMAX and 3GPP2 will need this by Q2, 2008.
> > >
> > >
> > >
> > >
> > > _______________________________________________
> > > DiME mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/dime
> > >
> >

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime